td.icon-cop {
	background: url("./../images/icon_cop.png") no-repeat top center;
	text-align: center;
	min-width: 30px;

 }

 .ui-autocomplete-loading { background: url("./images/ajax-loader.gif") no-repeat right center }

ul.uniformchoices { list-style-type: none; list-style: none !important; }

.horizontal { width: 48%; display: inline-block; padding: 3px; border-radius: 3px; }


@media only screen and (max-width: 700px), only screen and (max-device-width: 700px){
	.horizontal { width: 98%; margin-right: 10px; }
}
